include:
  - 'https://colisweb-idl.gitlab.io/colisweb-open-source/ci-common/v18.0.0/templates/scala.yml'

compile geoflram:
  extends: .sbt-compile-cross

test core:
  extends: .sbt-test-cross
  tags:
   - aws

test jruby:
  extends: .sbt-test-cross
  tags:
    - aws

version geoflram:
  extends: .version
  tags:
    - aws

publish geoflram:
  extends: .sonatype-publish
  tags:
    - aws
